.faq {
  padding: 12rem 0rem 10rem;
  background-color: #9dc9df;
  color: #fff;
  position: relative;
  overflow: hidden; }
  @media (max-width: 568px) {
    .faq {
      padding: 5rem 0rem 10rem; } }
  .faq .faq_bg {
    position: absolute;
    top: 0px;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    z-index: 1;
    -webkit-animation: faqZoom 25s ease-in-out infinite;
            animation: faqZoom 25s ease-in-out infinite; }
    .faq .faq_bg img {
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
         object-fit: cover; }

@-webkit-keyframes faqZoom {
  0% {
    -webkit-transform: translateX(-50%) scale(1);
            transform: translateX(-50%) scale(1); }
  50% {
    -webkit-transform: translateX(-50%) scale(1.22);
            transform: translateX(-50%) scale(1.22); }
  100% {
    -webkit-transform: translateX(-50%) scale(1);
            transform: translateX(-50%) scale(1); } }

@keyframes faqZoom {
  0% {
    -webkit-transform: translateX(-50%) scale(1);
            transform: translateX(-50%) scale(1); }
  50% {
    -webkit-transform: translateX(-50%) scale(1.22);
            transform: translateX(-50%) scale(1.22); }
  100% {
    -webkit-transform: translateX(-50%) scale(1);
            transform: translateX(-50%) scale(1); } }
  .faq .faq--title {
    margin-bottom: 30px; }
  .faq .container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    position: relative;
    z-index: 5;
    gap: 4rem; }
    @media (max-width: 1450px) {
      .faq .container {
        gap: 2rem; } }
    @media (max-width: 1150px) {
      .faq .container {
        grid-template-columns: 1fr; } }
  .faq h2 {
    font-size: 5rem;
    margin-top: 0px;
    margin-bottom: 10px; }
  .faq p {
    margin-top: 0px; }
  .faq--image {
    width: 531px;
    height: 620px;
    position: relative; }
    @media (max-width: 568px) {
      .faq--image {
        width: 100%;
        height: 427px; } }
    .faq--image .circle_wrapper {
      position: absolute;
      bottom: 70px;
      width: 100%;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center; }
      @media (max-width: 1250px) {
        .faq--image .circle_wrapper {
          display: none; } }
      .faq--image .circle_wrapper .circle {
        width: 442px;
        height: 442px;
        border-radius: 50%;
        z-index: 1;
        border: 1px solid #f9d308;
        margin-left: -70px; }
      .faq--image .circle_wrapper .circle_border {
        width: 308px;
        height: 308px;
        background-color: #ff0000;
        border-radius: 50%;
        z-index: 1;
        margin-right: -70px;
        position: relative; }
        .faq--image .circle_wrapper .circle_border:after {
          content: "";
          display: block;
          position: absolute;
          left: 50%;
          top: 50%;
          -webkit-transform: translate(-50%, -50%);
              -ms-transform: translate(-50%, -50%);
                  transform: translate(-50%, -50%);
          width: 110%;
          height: 110%;
          border-radius: 50%;
          z-index: 1;
          border: 1px solid #f9d308;
          -webkit-animation: zoom 4s ease-in-out infinite;
                  animation: zoom 4s ease-in-out infinite; }

@-webkit-keyframes zoom {
  0% {
    -webkit-transform: translate(-50%, -50%) scale(1.2);
            transform: translate(-50%, -50%) scale(1.2); }
  50% {
    -webkit-transform: translate(-50%, -50%) scale(1);
            transform: translate(-50%, -50%) scale(1); }
  100% {
    -webkit-transform: translate(-50%, -50%) scale(1.2);
            transform: translate(-50%, -50%) scale(1.2); } }

@keyframes zoom {
  0% {
    -webkit-transform: translate(-50%, -50%) scale(1.2);
            transform: translate(-50%, -50%) scale(1.2); }
  50% {
    -webkit-transform: translate(-50%, -50%) scale(1);
            transform: translate(-50%, -50%) scale(1); }
  100% {
    -webkit-transform: translate(-50%, -50%) scale(1.2);
            transform: translate(-50%, -50%) scale(1.2); } }
    .faq--image img {
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
         object-fit: cover;
      border-top-right-radius: 50px;
      border-bottom-left-radius: 50px;
      position: relative;
      z-index: 5; }
  .faq .accordion .accordion__single.accordion__open .accordion__header .toggle svg {
    -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
            transform: rotate(90deg); }
  .faq .accordion .accordion__single {
    margin-bottom: 15px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    max-width: 715px; }
  .faq .accordion .accordion__header {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    cursor: pointer;
    align-items: center;
    padding: 15px 15px 15px 15px;
    position: relative;
    background-color: #1a9bd7;
    border-radius: 12px; }
    @media (max-width: 568px) {
      .faq .accordion .accordion__header {
        padding: 15px 15px 15px 0px; } }
    .faq .accordion .accordion__header p {
      margin-top: 0px;
      margin-bottom: 0px;
      margin-left: 15px;
      font-size: 34px;
      color: #000;
      font-weight: 700; }
      @media (max-width: 1450px) {
        .faq .accordion .accordion__header p {
          font-size: 28px; } }
      @media (max-width: 1250px) {
        .faq .accordion .accordion__header p {
          font-size: 20px; } }
    .faq .accordion .accordion__header .toggle {
      margin-left: 30px; }
      .faq .accordion .accordion__header .toggle svg {
        -webkit-transition: all 0.4s;
        -o-transition: all 0.4s;
        transition: all 0.4s; }
  .faq .accordion .accordion__body {
    display: none; }
    .faq .accordion .accordion__body .content {
      padding: 15px 35px 15px 28px; }
      @media (max-width: 568px) {
        .faq .accordion .accordion__body .content {
          padding: 15px 5px 15px 5px; } }
      .faq .accordion .accordion__body .content p {
        font-size: 1.7rem;
        line-height: 1.3; }
        @media (max-width: 1250px) {
          .faq .accordion .accordion__body .content p {
            font-size: 16px; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
